Bug 208110 - Release notes missing in HTTP install
Release notes missing in HTTP install
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
high Severity medium
: ---
: ---
Assigned To: David Cantrell
Mike McLean
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
Reported: 2006-09-26 10:38 EDT by Paul W. Frields
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-03 18:13:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul W. Frields 2006-09-26 10:38:54 EDT
When I perform an installation via HTTP, and click the "Release Notes" button,
the message "Release notes are missing" appears.
Comment 1 Matthias Saou 2006-09-28 11:49:33 EDT
I just tried today and they are there for me. (i386 http install of 20060928 tree)
Comment 2 Paul W. Frields 2006-09-28 17:19:17 EDT
Confirmed, as of today they're back for me too.  The appearance, though, is
horribly mangled in places, possibly as a result of interpretation of some of
the HTML through gtkhtml3.  Interestingly, the level of mangling changes over
the course of the install, especially at the outset (e.g. before glibc is
installed, maybe?).  Where would that appropriately be filed?
Comment 3 Jesse Keating 2006-10-03 18:06:00 EDT
Still an issue with them gone as of 1002.
Comment 4 Jesse Keating 2006-10-03 18:13:27 EDT
Strike that, I had the wrong http url.  With the right url this works.  Closing.

Note You need to log in before you can comment on or make changes to this bug.